 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-1 .u-image-1 {
  width: 850px;
  height: 478px;
  margin: 33px auto 0;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  background-image: url("/images/Stamp-OficialSelection1.png");
  background-position: 50% 50%;
  margin: -531px 102px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-top: 36px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -538px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
    margin-top: 24px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -464px;
    margin-right: -40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 304px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -356px;
    margin-right: -38px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -231px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2273px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 1521px;
  background-image: none;
  height: auto;
  margin: -208px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 50px;
  width: 650px;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  font-size: 1.11111rem;
  margin: 8px 27px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 53px 60px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0 60px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 49px auto 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5309em;
  margin-right: 3px;
}

.u-section-2 .u-text-5 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 53px 60px 0;
}

.u-section-2 .u-group-3 {
  width: 680px;
  min-height: 178px;
  margin: 60px auto 0;
}

.u-section-2 .u-group-elements-1 {
  width: 640px;
  min-height: 267px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 38px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  width: 520px;
  margin: 32px auto 0;
}

.u-section-2 .u-line-2 {
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-2 .u-group-4 {
  min-height: 830px;
  width: 854px;
  background-image: none;
  height: auto;
  margin: -1px auto 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/Marianela-Maldonado.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 85px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2286px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1541px;
    margin-top: -175px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 69px;
  }

  .u-section-2 .u-group-3 {
    margin-top: 69px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 680px;
    height: auto;
  }

  .u-section-2 .u-line-2 {
    height: 3px;
  }

  .u-section-2 .u-group-4 {
    margin-top: -2px;
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2447px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1649px;
    margin-top: -241px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-2 .u-group-3 {
    width: 592px;
    margin-top: 60px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 591px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-group-4 {
    min-height: 902px;
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2321px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1543px;
    margin-top: -298px;
  }

  .u-section-2 .u-group-2 {
    min-height: 82px;
    width: 474px;
    margin-top: -43px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 32px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 41px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: 39px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 53px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-group-3 {
    width: 480px;
    margin-top: 41px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 480px;
  }

  .u-section-2 .u-line-1 {
    left: 0;
    top: 0;
    width: 477px;
    transform-origin: left center 0px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-line-2 {
    width: 480px;
    transform-origin: left center 0px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2499px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1647px;
    margin-top: -249px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 72px;
    width: 308px;
    margin-top: -35px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 8px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    margin-top: 38px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 38px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 42px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 42px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-group-3 {
    min-height: 188px;
    margin-top: 146px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-1 {
    width: 296px;
    min-height: 254px;
    margin-top: -93px;
    margin-left: 23px;
  }

  .u-section-2 .u-line-1 {
    width: 293px;
    transform-origin: right center 0px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-6 {
    width: 250px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-2 {
    transform-origin: right center 0px;
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-4 {
    min-height: 982px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.27778rem;
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: 56px;
  }
}